<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./css/main.css">
</head>
<body>
    <header>
        <div class="nav">
            <a href="#" class="nav-home">home</a>
            <a href="#" class="nav-photoapp">photoapp</a>
            <a href="#" class="nav-design">design</a>
            <a href="#" class="nav-download">download</a>
        </div>
    </header>
    <img src="./assets/pre-content.jpg" alt="Lighting Conditions">
    <div class="content">
        <h2 class="header-text">Choose the Right Lighting Conditions</h2>
        <p class="content-text">You’re more likely to capture pets at their best when they are in their natural environment.
            Working in a studio will give you full control over lighting, but it’s not necessarily the best environment for pet photography.
            It’s best to work in bright but diffused lighting conditions to capture the most flattering images.
            Cloudy and misty days will give you the best conditions when shooting outside, and give a lovely muted tone to images.
        </p>
        <p class="content-text">While you can’t control the weather, you can make choices regarding the time of day you organize the session.
           Shoot in the hour after sunrise or before sunset–the golden hour–to give your images a lovely warm glow.
           Avoid shooting in the harsh light of the midday sun, as this will result in harsh, unwanted shadows on your shots.
           If your subject is happiest at home, use that as the backdrop and make good use of window light.
           It is a great free light source and gives beautiful diffused natural light.
           Be wary though, the quality of light will vary according to the time of day and the weather conditions.
           Flash photography is best avoided: harsh light bouncing off shiny fur does not look good.
           You could also run the risk of startling your subject or getting nasty red eyes on the shots.
        </p>
        <button type="button" class="my-button">RUN!</button>
    </div>
    <footer>
        <p class="copyright">Copyright © 2020</p>
    </footer>
</body>
</html>